DOCKER(1)

NAME

docker-cp - Copy files/folders between a container and the local filesystem

SYNOPSIS

docker cp [OPTIONS] CONTAINER:SRC_PATH DEST_PATH|-
    docker cp [OPTIONS] SRC_PATH|- CONTAINER:DEST_PATH

DESCRIPTION

Alias for docker container cp.

OPTIONS

-L, --follow-link[=false]
    Always follow symbol link in SRC_PATH

SEE ALSO

docker(1)